;  %s - string
;
;  encoding: UTF-8
;
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu
;  cp - CategoryPanel
;  ts - TabSheet


[INFO]
AppName=Pazera Free FLV to MP3 Converter
AppVer=1.1
LangName_InEnglish=Hungarian
LangName_Native=Hungarian
Author=Zityi's Translator Te@m
AuthorUrl=http://szoftverforditasok.hu
AuthorEmail=zityisoft@gmail.com
Date=Dec 18, 2013

[MAIN]
Yes=Igen
No=Nem
actStayOnTop=Stay on top
Auto=Automatikus
AverageShort=AVG
Custom=Egyéni
actShowCmdLine=FFmpeg parancssori paraméterek megjelenítése / elrejtése...
cbProfile_TheLastSessionSettings=Az utolsó munkafolyamat beállításai
cbProfile_DefaultSettings=Kódoló alapértelmezett beállítások
mnuView=Nézet
dlgSaveProfile_Filter=Ini fájlok (*.INI)
dlgOpenProfile_Filter=Ini fájlok (*.INI)
dlgSaveFileList_Filter=Fájllista (*.LST)
dlgOpenFileList_Filter=Fájllista (*.LST)
dlgSaveBAT_Filter=Bat fájlok (*.BAT)
dlgOpen_Filter1=Minden támogatott fájl (FLV, F4V, F4P, F4A, F4B)
mnuFile=Fájl
mnuFileList=Fájllista
mnuEncoder=Kódoló
mnuHelp=Súgó

lvColumn_No=#
lvColumn_Icon=Icon
lvColumn_FullFileName=Full file name
lvColumn_File=Fájl
lvColumn_Directory=Könyvtár
lvColumn_Size=Méret
lvColumn_Status=Állapot
lvColumn_Duration=Időtartam

lvColumn_Menu=Menü
lvColumn_ChapterCount=Fejezetek
lvColumn_ChapterTitle=Fejezet címe
lvColumn_ChapterStart=Fejezet kezdete
lvColumn_ChapterEnd=Fejezet végén
lvColumn_ChapterNo=Fejezet száma

lvColumn_Artist=Előadó
lvColumn_Title=Cím
lvColumn_Album=Album
lvColumn_TrackNo=Hangsáv száma
lvColumn_Year=Év
lvColumn_Genre=Műfaj

lvColumn_Audio=Audió
lvColumn_AudioCodec=Audió kódek
lvColumn_AudioCodecID=Audió kódek ID
lvColumn_AudioProfile=Audió profil
lvColumn_AudioBitrate=Audió bitarány
lvColumn_AudioChannels=Csatornák
lvColumn_AudioSampling=Mintavételi arány
lvColumn_AudioStreamSize=Audió folyam mérete

lvColumn_Video=Videó

actConvert=Kijelölt fájlok konvertálása...
actExit=Kilépés
actLoadProfile=Kódolási beállítások betöltése...
actSaveProfile=Kódolási beállítások mentése...
actAddFiles=Fájlok hozzáadása a listához...
actAddFolder=Mappa hozzáadása...
actRemoveChecked=Kijelölt fájlok eltávolítása a listáról
actMinimizeToTray=Kicsinyítés az értesítési területre
actShowMainWindow=Főablak megjelenítése
actLoadFileList=Fájllista betöltés...
actSaveFileList=Fájllista mentése...
actCheckAll=Az összes kijelölése
actInvertSelection=Kijelölés megfordítása
actUncheckAll=Uncheck all files
actCheckSelected=Check selected files
actUncheckSelected=Uncheck selected files
actClearFileList=Tiszta fájlok listája

actGoToHomePage=Weboldal
actAbout=Névjegy...
actShowOptions=Opciók...
actBrowseOutDir=Tallózás...
actExploreOutDir=Tallózás...
actSaveBAT=BAT fájl mentése...
actSetDefaultEncoderSettings=Alapértelmezett kódolási beállítások
actShowHideFormErrors=Hibanapló megjelenítése / elrejtése
actShowHideFileInfo=Fájl tulajdonságok megjelenítése / elrejtése
actShowProgressWindow=Folyamatjelző ablak megjelenítése
lblIfOutputExists=Ha a kimeneti fájl létezik:
lblAfterConversion=Konvertálás után:
gbOutputDir=Kimeneti könyvtár
rbOutDirIsInDir=Kimeneti könyvtár=Bemeneti könyvtár
cbAfterConversion_DoNothing=Nincs művelet
cbAfterConversion_CloseApplication=Alkalmazás bezárása
cbAfterConversion_CloseWindows=Windows leállítása
cbOutputExists_Rename=Fájl átnevezése
cbOutputExists_Overwrite=Felülírás
cbOutputExists_Skip=Fájl kihagyása
lblOutputFormat=Kimeneti formátum:
lblAudioBitrate=Bitarány:
lblAudioSampling=Mintavétel:
lblAudioChannels=Csatornák:
btnAdd=Fájlok hozzáadása
btnRemove=Eltávolítás
btnConvert=Konvertálás
btnOptions=Opciók
btnHomePage=Weboldal
btnAbout=Névjegy
btnFileInfo=Fájl
lblAudioVolume=Hangerő:
gbFFmpegParams=További FFmpeg parancssori paraméterek:
actExploreDirectory="%s" könyvtár megnyitása
Error=Hiba
Errors=Hibák
Abort=Megszakít
Aborted=Megszakítva
Close=Bezárás
CantCreateDirectory=Nem lehet létrehozni a(z) "%s" könyvtárat !
Converting=Konvertálás
Done=Kész
OK_Renamed=OK - Átnevezve
Skipped=Kihagyva
OK_Overwritten=OK - Felülírva
PleaseWait=Kis türelmet...
Ready=Kész
AudioBitrateMustBeInteger=Audió bitarány: %s\nA bitaránynak egész értéknek kell lennie!
AudioSamplingMustBeInteger=Audió mintavételezési frekvencia: %s\nA frekvenciának egész értéknek kell lennie!
CommandLineInfo=FFmpeg parancssori paraméterek
FFmpegNotExists=Az FFmpeg-kódoló nem található!\n\nNe feledje el kicsomagolni az összes fájlt az eredeti ZIP archívumból (%s). Különösen az eszközök könyvtárat és az összes EXE és DLL fájlt.\n\nA %s legfrissebb verzióját a pazera-software.com oldalról töltheti le.

cpProfile=Profil
cpOutput=Kimenet
cpAudio=Audió
cpAdditional=További beállítások
cpTag=Metaadatok

Play=Lejátszás

gbTimeRange=Tartomány
chTimeStart=Kezdési idő eltolás:
chTimeEnd=Befejezési idő eltolás:
lblTimeH=Óra:
lblTimeM=Perc.:
lblTimeS=Mp.:
lblTimeMs=Ezredmásodperc:

lblBitrateMode=Bitarány mód:
lblLamePreset=LAME minta:
btnAddFolder=Mappa hozzáadása
gbAudioTrackNo=Konvertálandó hangsáv
AudioLanguageUndefined=(definiálatlan)
AudioLanguage=Nyelv:
AudioChannels=Csatornák:
FirstAudioTrack=(első hangsáv)
ExtractAudioStream=Kisérlet az eredeti hangfolyam kiemelésére

mnuLinks=Linkek

;chAddTag=Címke hozzáadása (csak MP3, OGG és AAC fájlok)
TagArtist=Előadó:
TagAlbum=Album:
TagTitle=Cím:
TagYear=Év:
TagTrackNo=Hangsáv száma:
TagGenre=Műfaj:
btnTagFileName=<-FN
btnTagFileNameHint=Fájlnév:
chTagAddEncoderInfo=Kódolási információk hozzáadása

actTagCopy=Másolás metaadatok
actTagPaste=Paste metaadatok
actTagClear=Clear all metadata fields

TagComment=Megjegyzés:
lblTagSettings=Metaadatok beállításai:
Tag_Copy=Másolás a metaadatokat forrás fájl
Tag_Add=Add egyéni metaadat
Tag_None=Nem metaadatok
MP3TagsToWrite=Tags to write in MP3 files:
AACTagsToWrite=Tags to write in AAC files:
chTagAutoNumbering=Automatikus számozás

actPanelsExpand=Expand all panels
actPanelsCollapse=Collapse all panels
actShowSettingsPanel=Show settings panel
actHideSettingsPanel=Hide settings panel


[Errors]
Caption=Hibák
actClose=Bezárás
actSaveLog=Napló mentése
actClearLog=Bejegyzés törlése
dlgSaveLogFilter=Naplófájl


[FileInfo]
Caption=Fájl tulajdonságok
lblDataStreams=Adatfolyamok:
ColumnTitle_Stream=Folyam
ColumnTitle_Details=Részletek
gbGeneralInfo=Általános információk
lblFileSize=Fájlméret:
lblDuration=Időtartam:
lblFileName=Fájlnév:
lblDirectory=Könyvtár:
lblOverallBitrate=Teljes bitarány:
lblFormat=Formátum:
lblNumberOfDataStreams=Az összes adatfolyam száma:
lblNumberOfAudioStreams=Hangsávok száma:
lblEncodedApplication=Kódolt alkalmazás:
gbAudioStream=Hangfolyam
lblAudioCodec=Audió kódek:
lblAudioProfile=Profil:
lblAudioBitrate=Bitarány:
lblChannels=Csatornák:
lblSamplingRate=Mintavételi arány:
lblBitsPerSample=Bitek mintánként:
lblAudioFrames=Minták:
lblAudioLanguage=Nyelv:
lblAudioStreamSize=Adatfolyam mérete:
lblAudioEncodedLibrary=Kódolt könyvtár:
lblAudioStreamIndex=Adatfolyam-index:
actClose=Bezárás
actSave=Mentés...
dlgSaveFilter=Szövegfájlok (*.txt)
Report_Info=%s - Fájl információ jelentés
Report_File=Fájl:
Report_GeneralInfo=ÁLTALÁNOS INFORMÁCIÓK
Report_FirstAudioStream=ELSŐ HANGFOLYAM
Report_AudioStream=Hangfolyam
Report_DataStreams=ADATFOLYAMOK:
Report_DataStream=ADATFOLYAM
actCopy=Copy to the Clipboard
btnCopy=Copy

tabBasicInfo=Alapinformációk
tabDetailedInfo=Részletes információk


[Options]
Caption=Opciók
gbShortcuts=Parancsikonok
chShortcutDesktop=Asztalon
gbLanguage=Nyelv
lblVisualStyle=Vizuális stílus:
pnFileList=Fájllista
lblFileListFontName=Font name:
lblFileListFontSize=Font size:
lblFileListRowHeight=Row height:
chFileListAllowRowMoving=Allow row moving
chFileListAllowColumnMoving=Allow column moving
chFileListGridLines=Rácsvonalak
chFileListFooter=Show table footer
chFileListRowIndicator=Show selected row indicator
chFileListIconClickOpen=Open file after click on the icon
btnCreateShortcutOnDesktop=Create shortcut on the Desktop

lblFileAnalysis=Fájl elemzés:
FileAnalysis_Full=Teljes
FileAnalysis_Quick=Gyors
FileAnalysis_None=None

chSplitChapters=Split files by chapters


[About]
Caption=Névjegy
Donation=ADOMÁNY


[Progress]
Caption=Konvertálás
lblStatus=Állapot:
lblInputFile=Bemeneti fájl:
lblOutputFile=Kimeneti fájl:
lblProgress=Folyamat:
btnAbort=Megszakít
ConvertingFile=Fájl konvertálása:
Conversion_Complete=Kész:
chCloseAfterConversion=Bezárás átalakítás után
lblTime=Idő:
lblSize=Méret:
lblBitrate=Bitarány:
lblSpeed=Sebesség:
